Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Milly Bitcoin <[email-masked]>
Date: Tue, 6 Oct 2015 02:03:49 -0400

This list is about "Development discussion list for Bitcoin protocol and 
its implementation" So legal notices placed on the software is relevant 
to the list.

It is also relevant that you go around speaking with authority when you 
have no idea what you are talking about.  A copyright is a legal notice 
and the courts care how the notice is written.  The purpose of the 
notice is to notify people of potential litigation if they use the 
software in a certain way.  You want to claim "off topic" because you 
caught spouting nonsense and you want to divert attention elsewhere.

Russ

On 10/6/2015 1:53 AM, Luke Dashjr wrote:
> Copyright doesn't care how notices are written. They are merely informative
> to humans reading them. Anyhow, this is not development related, so please
> direct any further discussion of it to me directly (with any applicable CCs)
> and NOT to the mailing list.
>
> Thanks,
>
> Luke